/*************************
  HTML STYLES 
*************************/

body,td,th{
  font-family: verdana,arial,sans-serif;
  font-size: 76%;
  vertical-align: baseline;
}

h1{
  font-size: 130%;
  margin: 1em 0 1em 0;
  padding-left: 5px;
  border-width: 0 0 1px 6px;
  border-style: solid;
  border-color: #E3E3E3;
}

h2{
  font-size: 120%;
  margin: 1em 0 1em 0;
  padding-left: 5px;
  border-width: 0 0 0 6px;
  border-style: solid;
  border-color: #999999;
}

h3{
  font-size: 120%;
  font-weight: bold;
  margin: 1.1em 0 0.2em 0;
}

p{
  /* text-indent: 1em; */
  margin: 0 0 1em 0;
}

ol,ul{
  margin: 1em 0 1em 24px;
  padding: 0;
}

ul{
  list-style-type: square;
}

dt{
  margin-top: 0.5em;
  margin-left: 2em;
}

dd{
  margin-left: 3em;
}

table{
  border: 1px #E3E3E3 solid;
  border-collapse: collapse;
  border-spacing: 0;
}

th{
  padding: 0.3em;
  border: #E3E3E3 solid;
  border-width: 0 0 1px 1px;
  background: #F5F5F5;
  text-align: center;
  vertical-align: middle;
}

td{
  padding: 0.3em;
  border: 1px #E3E3E3 solid;
  border-width: 0 0 1px 1px;
  text-align: left;
}

a:link{
  color: #006699;
}

a:visited{
  color: #82757D;
}

/*
a:hover{
  color: #6699CC;
}

a:active{
  color: #999999;
}
*/

hr{
  border: dashed 1px;
  border-width: 1px 0px 0px 0px;
  border-style: dotted;
  border-color: gray;
  height: 1px;
}

img{
  border: 0;
  vertical-align: middle;
}

address {
  font-style: normal;
}
